STRUCT TEMPLATE C(3)

NAME
boost::intrusive::compare

SYNOPSIS

// In header: <boost/intrusive/options.hpp>
template<typename Compare>
struct compare {
  // member classes/structs/unions
  // @ template<class Base>
  struct pack {
    // types
    typedef Compare compare;
  };
};

DESCRIPTION

This option setter specifies the strict weak ordering comparison functor for the value type